<?xml version="1.0"?>
<configuration>
  <startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0,Profile=Client"/></startup>
  <appSettings>
      <add key="ReadingTimeout" value="8000"/>
      <add key="ReadingCustomRUTimeout" value="8000"/>
      <add key="ENQReadingTimeout" value="8000"/>
      <add key="ReadingReportTimeout" value="60000"/>
      <add key="UserConfirmTimeout" value="120000"/>
      <add key="DefaultComType" value="0"/> <!-- 0=SERIAL_PORT; 1=ETHERNET -->
      <add key="DefaultEthernetPortIp" value="192.168.1.1"/>
      <add key="DefaultEthernetPortNumber" value="9100"/>
      <add key="DecimalSeparatorChar" value="."/>
      <add key="EJSignatureCheckVisible" value="true"/>
      <add key="DatabaseMenuItemVisible" value="true"/>
      <add key="EncodingType" value="9999"/>
      <add key="AllowedParamsBypass" value="true"/>
  </appSettings>
</configuration>
